Subject: Re: Job | Project ,Manager remote screening
From: Ravi Isral <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 18:28:00 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

295 Applicants

View All

Ravi Isral
I am seeking a challenging and rewarding technical position with a technology company that will allow me to continue practicing and expanding my skill set and knowledge base. I desire to gain quality experience. Also, to make further contributions to the organization by more fully utilizing my education and experience. I am equally comfortable for a position's such as Exchange Engineer, Exchange Admin, Office 365 Consultant and Migration Engineer.

Shortlist

Reject

Current Designation Associate IT L2
Current Company Sapient Consulting Limit
Notice Period 2 Months
Previous Designation IT Associate
Previous Company Randstad

Contact Details
Mobile:

Exp
8 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Noida
Education
B.A
Delhi University - Other
Key Skills
it helpdesk, it service desk, remote support, technical helpdesk, desktop support, it asset management, IT Team Management, Mac Os, Desktop Engineering, Desktop Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem